<%- headers = ['Name', 'Asset Type', 'Product', 'Asset Tag', 'Department'] -%>
<%= CSV.generate_line headers %>
<%- @products.each do |product| -%>
<%= CSV.generate_line([product.name, product.asset_type, product.brand, product.asset_tag, product.assignment.department]) -%>
<%- end -%>